ServerEvents.tags('item', event => {

event.add('forge:ingots/strong_bronze','thermal:bronze_ingot')

event.add('forge:storage_blocks/strong_bronze','thermal:bronze_block')

event.add('forge:plates/strong_bronze','thermal:bronze_plate')

event.add('forge:plates/bronze','create_dd:bronze_sheet')

event.add('forge:nugget/strong_bronze','thermal:bronze_nugget')

})